This is a "plugin" for the Video Disk Recorder (VDR).

Written by:                  Frank Döhrn (frank@doehrn.de)

Project's homepage:          None

Latest version available at: http://home.foni.net/~frankhl/surfer-0.0.2.tgz

See the file COPYING for license information.

Beschreibung:
Das Plugin dient dazu, die einschlägigen Newsseiten abzusurfen. Dazu werden
bis zu zehn Startseiten definiert.
Beim Start des Plugins wird die erste URL als Startseite genutzt. Alle darauf enthaltenen Links können über die Tasten ROT und Grün abgesurft werden.
Mit den Zifferntasten werden die Start-URLs geschaltet.

Benötigt:
- Lynx

Installation:
	cd $SOURCEDIR
	tar jxvf lynx-<VERSION>.tar.bz2
	cd lynx-<VERSION>
	./configure --prefix=/usr/local \
		    --enable-color-style \
		    --enable-justify-elts \
		    --enable-scrollbar
	make
	make install

Konfiguration:
	mkdir -p /etc/vdr/plugins/surfer
	cd $SRCDIR/VDR/PLUGINS/src/surfer
	cp surfer.conf /etc/vdr/plugins/surfer
	cp getPage.sh /etc/vdr/plugins/surfer
	chmod 777 /etc/vdr/plugins/surfer/getPage.sh

Sonstiges:
Das kompilierte Plugin wurde auf linvdr-0.7 mit MT-Sources 20050518 erzeugt.

Enjoy...
